<!--
table.pform { background-color: #d0d0d0; }
.pform td { background-color: #ffffff; text-align: left; }
.pform td.mainheading { background-color: #e0e0e0; font-weight: bold; font-family: Verdana,Arial; font-size: 12pt; color: #0000ff; border-top: 1px solid #808080; border-bottom: 1px solid #808080 }
.pform td.heading { background-color: #e0e0e0; font-weight: bold; color: #000000; }
.pform td.message { background-color: #ffffff; font-weight: normal; color: #0000ff; font-style: italic; width: 400px; word-wrap: break-word; }

.divHelpBox { margin: 0px 0px 20px; 0px; padding: 5px; border: 1px dotted #808080; background-color: #fffff0; }
.divHelpBox .heading-important { margin: 0px 0px 0px 0px; background-color: #ffff80; font-weight: bold; font-family: Verdana,Arial; font-size: 12pt; color: #ff0000; border-bottom: 1px solid #808080; }
.divHelpBox .heading { margin: 0px 0px 0px 0px; background-color: #e0e0e0; font-weight: bold; font-family: Verdana,Arial; font-size: 12pt; color: #0000ff; border-bottom: 1px solid #808080; }
.divHelpBox .message { padding: 10px 0px 10px 0px;  }
-->